#acc{
margin: -10px 0 -10px 0;
}
#acc .item.inline h4{
font-size: 11px;
}
#acc  h4{
    font-size:13px;


}
p.binfo{
	width:580px;
	float: left;
	margin: -10px 0 5px 0;
	
}

.padout p{
	font-size: .9em;
}

table.layout{

width:100%
}
table.layout td{
padding: 3px;
border-bottom: 1px solid #c4c0a1;
}

table.layout td input{
	width: 250px;
}
table.layout td input.btn{
	width: 200px;
	padding: 4px;
}
table.layout td td{
border: 0;
	
}

.dizinfotools{
    z-index:20;
	position: absolute;
	right: -37px;
	bottom: -10px;
}
.dizinfotools li, .dizinfotools li a{
	position: relative;
	display: block;
	float: left;
	text-decoration: none;
	color: #fbb03b;
}
.dizinfotools li a{
		padding: 5px;
		margin: 0 4px 0 0;
    background-color:#566148;
}
.dizinfotools li a:hover{
	color: #c1b891;
}


.profile_address{
margin: 0 0 5px 0;
color:#336666;
}

.nowrap{
white-space:nowrap;
margin:0 8px 0 0;
padding:0 5px 0 0;
border-right:solid 1px #CCCCCC;
float: left;
}

a.back{
	position: absolute;
	display: block;
	right:20px;
	bottom: 20px;
	text-decoration: none;
	background-color: white;
	padding: 4px;
	border: solid 1px gray;
	border-top: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;
	z-index: 999;
}
a.back:hover{
	background-color: #e1e1e1;
}
#profile_featuers{
	position: relative;
	width:200px;
	float: right;
	margin: -20px -20px 0 20px;
	padding: 10px;
}
#profile_featuers h2{
	margin: 0;
	font-size: 1em;
	background-color: #4d5d67;
	color: white;
	padding: 6px 10px;
	font-weight: bold;
	margin: -10px -10px 10px -10px;
}

#profile_featuers h3{
	font-size: 1em;
	font-weight: bold;
}

#profile_featuers .item{
	padding: 5px;
	margin: 0 0 10px 0;
}

#profile_featuers .item.Hot{
	background-color: #ccc8b7;
}
#profile_featuers .item img{
	margin: 3px;
}
#profile_featuers p.date{
	font-size: 11px;
	color: #2d3c42;
}

#profile_featuers p.date span.start{
	color: maroon;
}

#profile_featuers .item img, .roominfo a{
	float: right;
}

.roominfo a img{
	padding: 5px;
	background-color: white;
	border: solid 1px gray;
	margin: 0 0 0 10px;
}
#acc .item{
margin: 0 -12px 1px -20px;
padding: 10px;
clear: left;
border-bottom: 1px solid #a2a2a2;
/* background-image: url(../img/iten-bg.png); */
}

#acc .item.biz_has_img{
	height:115px;
}
#acc .item.linelisting{
height:auto!important;
background-image:none!important;
}
#acc .oddfalse{
/* background-image: url(../img/iten-bg-ood.png); */
}

#page #acc .item a.item_img {
background-image: url(../img/item_mask.png);
padding: 9px!important;
margin: -10px 5px -10px -10px!important;
border: 0!important;
float: left;
clear: left;
}

#page #acc .item a.item_img img {
    padding:0!important;

}
#acc .listing_info{
width: 600px;
}

#acc .item p{
	font-size: .8em;
}

 
 #acc .item h3{
 		font-size: 1em;
		font-weight: normal;
 }
 
 
 #acc .item.biz_has_img h3{
 		font-size: 1.2em;
		font-weight: bold;
 }
 
 
 
 #acc .item h3 a{
	text-decoration: none;
	color: #1d546c;

 }
 
 #acc .oddfalse h3 a{
	color: #3d5b0d;
}


#acc .actions{
	position: absolute;
	bottom: 0;
	right:0;
    margin:0 8px 0 0;
	width:145px;
}

#acc .actions *{
	position: relative;
	display: block;
	float: left;
	clear:left;
	margin: 0;
	white-space: nowrap;
	list-style: none;
	text-decoration: none;
}


#acc  .actions #icons *{
	clear: none;
}
#acc .actions a{
	padding: 3px 0 3px 25px;
	background-image: url(../img/funtions.gif);
	background-repeat: no-repeat;
	background-position: 0 -2px;
	font-size: 11px;
	border-top: 1px solid #d4d3d4;
	width: 130px;
	color: #636256;
}
#acc .actions a:hover{
	background-color: #abaaab;
	color: #ff4500;
}
#acc .actions a.showmap{
	background-position: 0 -27px;
}
#acc .actions a.showmap:hover{
	background-position: 0 -155px;
}
#acc .actions a.more_details{
	background-position: 0 -100px;
}
#acc .actions a.more_details:hover{
	background-position: 0 -228px;
}

#acc li .actions a.direction{
	background-position: 0 -76px;
	padding: 0;
	height: 5px;
	overflow: hidden;
	
}
#acc .actions a.direction:hover{
	background-position: 0 -203px;
}

#bubble{
	line-height: 1.2em;
	color: #317290;
	position: relative;
}

#bubble .red{
	color: #275b72;
	font-size: 1.5em;
	font-weight: normal;

}

#bizInfo{
background-image: url(../img/title-bg.png);
background-repeat: repeat-y;
background-color:white;
margin: -20px -20px 0px -21px;
font-size: .9em;
padding: 15px 00px 10px 10px;
height: 120px;
width:759px;

}

#bizInfo img {
	float: left;
	background-image: url(../img/item_mask.png);
	background-position: 0 0;
	padding: 9px;
	margin:  -10px 10px 0px 0 ;
}
.actions #icons{
width: 140px;
}

#bizInfo #icons img, #bizInfo h3 img, .action #icons img{
margin:0;
padding:0;
background-image:none;
float:left;
}#bizInfo h3 img{
	float: none;
	clear: none;
	display: inline;
}

#bizInfo p{line-height:1.5em;}


#tabedcontent{
width: 700px;

}
#clip{
    widht: 750px;
    overflow:hidden;
}
#pconter{
    position:relative;
    display:block;
}

.panel{
    width: 700px;

}
#panel_1{
    background-color:#d2d6b3;
    z-index:10;
    padding: 15px 45px 15px 20px;
    margin: 0 -45px 10px -20px;

}

#bd_results{
margin: -35px 0 0 0;
color: #908b48;
font-size: 11px;
}
#tabnav {
	width:770px;
	background-color: #333333;
	padding: 0;
	margin: 0 -22px 20px -22px;
	height: 31px;
	background-repeat: no-repeat;
	border-bottom: 3px solid #fbb03b;
}
#content #tabnav li, #content #tabnav a, #content #tabnav ul{
position: relative;
float: left;
left: 0;
display: block;
margin: 0;
padding: 0;
color: white;
list-style: none;
text-decoration: none;
}

#content #tabnav li a{
	float: left;
	padding: 9px 10px 8px 10px;
	display: block;
	background: url(../img/nav2.png)   center -1px;
	background-repeat: no-repeat;
	color: #e7eff3;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;

}


#content #tabnav a:hover, #content #tabnav a.selected{
	background-position: bottom;
	background-color: #fbb03b;
	color: #5c3802;
}
#content ul.facilities{
	clear: left;
	margin:0;
	padding: 0;
}
.facilities *{
	position: relative;
	display: block;
	float: left;
	width: 30%;
	color: #414141;
	padding: 2px 4px;
	border-bottom: 1px solid #ccc8a8;
	border-top: 1px solid #ccc8a8;
	margin: 0 0 -1px 0;
	font-size: 11px;
}

h3 span.small{
	font-size: .6em;
}

div.inlinedirections{
	position: absolute;
	background-image: url(../img/directions.png);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	padding: 10px;
	right: 5px;
	top:-7px;
	width:225px;
	z-index: 9999;
}
div.inlinedirections a{
	padding: 0;
	margin: 0 3px 0 -8px;
}
#tabedcontent div.inlinedirections{
		right: 100px;
		bottom:-3px
}


div.inlinedirections input{
	margin: 0 0 0 0;
	font-size: 11px;
	padding: 2px 0;
}

#content #tabnav form{
width:260px;
}

#gm_map{
	height: 495px; 
	width: 968px; 
	position: absolute;
	display: block;
}

.xme{
	background-color: #d1d0cd;
	top: 2px;
	left: 2px;
	padding: 0;
	float: none;
	background-image: url(../img/x.png);
	color: #a2a09a;
	height: 8px;
	width: 8px;
	line-height: 0;
	text-decoration: none;
	overflow: hidden;
	display: block;
	text-indent: -999em;
	position: absolute;
}


table.pricinginfo{
margin: 40px 0 0 3px;
width: 355px;
}

      #page td.available {
		background-color: #6faa53 !important;
		color: white;
		vertical-align: middle;
		text-align: center;
		cursor: pointer;
		font-size: 10px;
		}
		
		 #page td.available.price_period,  #page td.price_period{
		  		background-color: #466d34 !important;
		color: white;
		vertical-align: middle;
		text-align: center;
		cursor: pointer;
		font-size: 10px;
		}
		
		
		#page td.available.day_price, td.day_price{

		background-color: #5e8f48 !important;
		color: white;
		vertical-align: middle;
		text-align: center;
		cursor: pointer;
		font-size: 10px;
		}
		
		
      #page td.booked {
		background-color: #ff6347 !important;
		color: white;
		vertical-align: middle;
		text-align: center;
	   border: 1px solid #ffaa9b;
		cursor: pointer;font-size: 10px;
		}
      #page td.reserve {background-color: #6bb7cf !important;
		color: white;
		vertical-align: middle;
		text-align: center;
	   border: 1px solid #a0d1e0;
		cursor: pointer;
		font-size: 10px;
		}
		
		.roominfo p{
			font-size: .8em;
			margin: 6px 0;
		}
		div.month{
			position: relative;
			display: block;
			margin: 10px 0 -10px -20px;
			padding: 5px 0 5px 20px;
			width:730px;
			background-color: #dedbcb;
		}
		
		div.month strong{
			color: #1d546c;
		}
		.montht{
			position: relative;
			display: block;
			height: 28px;
			padding: 5px 0 0 0;
		}
		.montht a{
			padding: 4px 3px;
			text-decoration: none;
			background-color: #fbfbf8;
			position: relative;
			
			display: block;
			float: left;
			margin: 1px;
			cursor: pointer;
			z-index: 9999;	   border: 1px solid #a0d1e0;
		}

.bookform {
table-layout: auto;
border-collapse: collapse;
background-color: #f3f2e7;
width:730px;
padding: 10px 10px 10px 20px;
margin: 0px -10px 10px -20px;
border-bottom: solid 1px #cfceb9;
border-top: 1px solid #cfceb9;
}

.bookform table td{
	vertical-align: top; 
	font-size: 11px;
}

.bookform table table{
border-collapse: collapse;
padding: 10px;
}

.bookform table table td{
	vertical-align: top;
	padding: 5px 5px;

}
.bookform table table table td{
	background-color: #d5d5be;
	   border: 1px solid #e6e3d6;
}
.bookform table table table{
	margin: 0 4px 0 0;
	line-height: 1em;
}
.bookform table textarea{
	width:98%;
	height:100px;
}

.bookform table .btn{
	float: right;
	margin: 10px 0;
}

.bookform table h3{
	font-weight: bolder;
}
.day_pop{
	position: absolute;
	bottom:55px;
	left:25px;
	background-color: #d5d5be;
	z-index: 9999px;
	width: 335px;
	padding: 8px 10px;
	color: #32321f;
	display: none;
	font-size: 12px;

}
.days:hover .day_pop{
	display: block;
}

.price_period .day_pop{
	background-color: #9ac587;
}

.day_price .day_pop{
		background-color: #c7c8ac;
}

.roomlisting{
	border-bottom: 1px solid #c3c2aa;
	padding: 10px 20px;
	margin: 0 -20px;
}

.roomlisting h4 span{
font-size: .7em;
color: #938e4a;
}
#photogallery h2{
    color:white;
    font-size:20px;
    padding: 10px;

}

#photogallery .thumbs{
	float: left;
	display: block;
	background-color: white;
	height: 135px;
	width: 190px; 
	overflow: hidden;
	margin:  2px;
	font-size: 11px;
	text-decoration: none;
	line-height: 1em;
	padding: 4px;
}

#photogallery .thumbs img{
	float: none;
	margin: 0 0 8px 0;
	padding: 0;
}
#page ul.bizcat *{
	position: relative;
	display: block;
	float: left;
	text-decoration: none;
}
#page ul.bizcat{
	margin: -20px -20px 10px -20px;
	padding: 0;
	list-style: none;
	background-color: #f3f2e7;
}

#page ul.bizcat a{
	padding: 3px 5px;
	white-space: nowrap;

	border-right: 1px solid #cccbb9;
	margin: 0  ;
}
#page p.paging *{
	display: block;
	float: left;
	position: relative;
	padding: 1px 5px;
}


#page p.paging{
	position: relative;
	display: block;
	clear: both;
 	font-size: 10px;	
	margin: 0px -20px 0px -20px;
	padding: 5px 0px;
	color: #7c7c7c;
	height:20px;
	background-color: transparent;
	clear: left;
}
#page p.paging a{
	color: #103373;
	text-decoration: none;
font-size: 10px;
	background-color: #cccccc;
	color: white;
	margin: 0 2px 0 0;
}

#page p.paging a:hover{
	background-color: #989898;
}

